﻿html, body {
    margin: 0 !important;
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 20px;
    min-height: 650px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.navbar-inverse {
    background-color: #f05f22;
    border-color: #f05f22;
}

    .navbar-inverse .navbar-brand {
        color: #ffffff;
    }


    .navbar-inverse .navbar-nav > li > a {
        color: #ffffff;
    }


.bg-dark {
    background-color: #121c2f !important;
}

.navbar-dark .navbar-nav .show > .nav-dark, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active {
    color: #f05f22;
}

.navbar-dark .navbar-nav .nav-link {
    color: #f05f22;
}

a {
    color: #e8530e;
    text-decoration: none;
    background-color: transparent;
    padding: 15px;
}

.linkMenu {
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    background-color: transparent;
    padding: 15px;
}

.tableListaUffici {
    color: #F05F22;
    border-bottom: 1px solid #224769;
    background-color: #fff;
}

.table th, .table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 0px solid #dee2e6;
}

h2 {
    padding-bottom: 10px;
}

.fc-toolbar h2 {
    text-transform: uppercase !important;
}

.btn-081 {
    color: #fff;
    background-color: #224769;
    border-color: #224769;
}

    .btn-081:hover {
        color: #fff;
        background-color: #F05F22;
        border-color: #F05F22;
    }

.card {
    border: 0px solid rgba(0, 0, 0, 0.125);
    z-index: 1000;
}

.list-group {
    flex-direction: row;
}

.list-group-item {
    border: 0px solid rgba(0, 0, 0, 0.125);
}

.fc-time-grid-event {
    padding: 0px;
}

.LogoWelcome {
    height: 150px;
    margin: 0 auto;
}

.h2NoUnderline {
    border-bottom: 0px solid red;
    padding-bottom: 0px;
}

.h2NoUnderline2 {
    border-bottom: 0px solid red;
    padding-bottom: 15px;
}

.footer {
    background-color: #121c2f;
    height: 100px;
}

.LogoFooter {
    height: 80px;
    margin-top: 10px;
}

.LogoFooterBari {
    height: 30px;
    margin-top: 50px;
}

.LogoFooter {
    height: 60px;
    margin-top: 30px;
}

.textOrange {
    color: #F15F22;
    font-family: Roboto;
    font-size: 26px;
    margin-left: 20px;
}

.textWhite {
    color: white;
    font-family: Roboto;
    font-size: 26px;
}

.textVersion {
    margin-top: 30px;
    color: grey;
    font-size: 14px;
}

.LinkWhite {
    color: white;
    font-family: Roboto;
    font-size: 26px;
}

.textFooter1 {
    margin-top: 30px;
}

.textFooter2 {
    margin-top: 30px;
}

.btn-orange {
    color: white;
    background-color: #e8530e;
    border-color: #e8530e;
    height: 60px;
    width: 200px;
    font-size: 26px;
    font-weight: bold;
    border-radius: 25px;
}

.btn-green {
    color: white;
    background-color: #4a7f7a;
    border-color: #4a7f7a;
    height: 60px;
    width: 200px;
    font-size: 26px;
    font-weight: bold;
    border-radius: 25px;
}


.login-page {
    background-color: #121c2f;
    padding-left: 0;
    max-width: 360px;
    margin: 5% auto;
    overflow-x: hidden;
}


/*.fc-time-grid-event {
    background-color: #e8530e !important;
}*/

.container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 80% !important;
}


.btn-success {
    color: white;
    background-color: #e8530e;
    border: 1px solid #e8530e;
}

    .btn-success:hover {
        color: white;
        background-color: #e8530e;
        border: 1px solid #e8530e;
    }

    .btn-success:focus {
        color: white;
        background-color: #e8530e;
        border: 1px solid #e8530e;
    }

    .btn-success:active {
        color: white;
        background-color: #e8530e;
        border: 1px solid #e8530e;
    }


    .btn-success.disabled, .btn-success:disabled {
        color: #fff;
        background-color: #9A9EA7;
        border-color: #9A9EA7;
    }

    .btn-success:active:focus {
        color: #ffffff;
        background-color: #9A9EA7;
        border-color: #9A9EA7;
    }

    .btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
    .show > .btn-success.dropdown-toggle {
        color: #fff;
        background-color: #9A9EA7;
        border-color: #9A9EA7;
    }

.stat {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    height: 80px;
    display: flex;
    cursor: default;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    background-color: #e8530e !important;
    color: #fff;
}

.stat2 {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    height: 80px;
    display: flex;
    cursor: default;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    background-color: #121c2f !important;
    color: #fff;
}

.stat3 {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    height: 80px;
    display: flex;
    cursor: default;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    background-color: dimgrey !important;
    color: #fff;
}

.content {
    display: inline-block;
    padding: 7px 10px;
}

    .content .text {
        font-size: 20px;
        margin-top: 0px;
        color: #fff;
    }

    .content .number {
        font-weight: bold;
        font-size: 26px;
        margin-top: -4px;
        color: #fff;
    }

.iconStat {
    margin: 10px;
}

.linkNews {
    border-bottom: none;
    color: #121c2f;
    text-decoration: none;
}

.h2News {
    border-bottom: none;
    text-decoration: none;
}

.jumbotron {
    height: 88vh;
    background-size: cover;
    background-position: center;
    color: #ffffff;
    border-radius: 0px !important;
}

    .jumbotron h1 {
        margin: 0 0;
        font-size: 30px;
        line-height: 1.5;
    }

.intro {
    padding-top: 0px;
}

.intro-img {
    width: 300px;
}

.navbar-nav a {
    color: #ffffff !important;
    margin: 0 20px;
    margin-top: 30px;
}

.navabar-toogler {
    color: #ffffff;
    border: none !important;
    outline: none !important;
}

.navbar-toogler .fa {
    color: #ffffff;
    font-size: 26px;
}

.nav-link:hover {
    font-weight: 600;
    border-bottom: 1px solid #ffffff;
    margin-bottom: -1px;
}

#header .btn {
    border: 1px solid #ffffff;
    margin-top: 20px;
    padding: 6px 26px;
}

.tr_lista_sportelli {
    background-color: #4a7f7a;
    height: 55px;
}

tr {
    background-color: #2C3E50;
    color: #121c2f;
    font-weight: bold;
}

.trHead {
    background-color: #2C3E50;
    color: white;
    font-weight: bold;
}

th {
    font-weight: bold;
}

.btn-success-custom {
    background-color: transparent;
    font-weight: 900;
    font-family: Verdana,Geneva,sans-serif !important;
    color: black !important;
}

.btn.btn-success-custom:hover {
    text-decoration: underline;
}

.custom-table-row {
    text-align: center;
    color: white;
    border-bottom: 1px solid white !important;
    vertical-align: middle !important;
}

.color-navbar {
    background-color: #121c2f !important;
}

.centered-text-img {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 30px;
    font-family: "Times New Roman", Times, serif;
}

.font-times-new-roman {
    font-family: "Times New Roman", Times, serif;
}

.font-graziato {
    font-family: "Times New Roman", Georgia, serif;
    color: black;
}

.font-non-graziato {
    font-family: Verdana,Geneva,sans-serif !important;
    color: black !important;
}

.btn-green:hover {
    background-color: #bbd6d4;
}

@media (min-width: 991px) {
    #a {
        display: block;
    }

    #b {
        display: none;
    }

    #img_web {
        display: block;
    }

    #img_mobile {
        display: none;
    }
}

@media (max-width: 991px) {
    #a {
        display: none;
    }

    #img_web {
        display: none;
    }
}

.fc-time-grid .fc-slats td {
    color: white !important;
}
